## libdvbcsa 1.1.0

=== debian/changelog ===
libdvbcsa (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * debian/rules: Do not enable neon support since it will break
    arm64 test.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Apr 2022 08:56:31 -0400

libdvbcsa (1.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Boyuan Yang ]
  * debian/control:
    + Apply "wrap-and-sort -abst".
    + Bump Standards-Version to 4.6.0.
    + Use https for homepage.
    + Bump debhelper compat to v13.
  * debian/patches: Backport upstream trunk till 2016-11-23.
  * debian/rules: Add arm64 neon support.
  * debian/rules: Enable full hardening.
  * debian/rules: Enable sse2 instead of mmx for amd64 build. (Closes: #722188)
  * debian/not-installed: Do not install .la files.
  * debian/libdvbcsa-dev.install: Also install static library.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Apr 2022 23:52:08 -0400

libdvbcsa (1.1.0-2) unstable; urgency=low

  * Use (void) where applicable; patch taken from upstream SVN.
  * Enable optimizations on AMD64.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Apr 2012 11:47:00 +0200

libdvbcsa (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #667049)

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Apr 2012 19:52:33 +0200
