=== debian/control ===
Source: libdvbcsa
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
Build-Depends:
 bison | byacc,
 debhelper-compat (= 13),
 flex,
Standards-Version: 4.6.0
Homepage: https://www.videolan.org/developers/libdvbcsa.html
Vcs-Git: https://salsa.debian.org/multimedia-team/libdvbcsa.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvbcsa

Package: libdvbcsa-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdvbcsa1 (= ${binary:Version}),
 ${misc:Depends},
Description: free implementation of the DVB/CSA (development files)
 libdvbcsa is a free implementation of the DVB Common Scrambling
 Algorithm with encryption and decryption capabilities.
 .
 It comes in two flavors: a classical single packet implementation
 and a faster parallel bitslice implementation.
 .
 This package provides the development files for libdvbcsa.

Package: libdvbcsa1
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: free implementation of the DVB/CSA
 libdvbcsa is a free implementation of the DVB Common Scrambling
 Algorithm with encryption and decryption capabilities.
 .
 It comes in two flavors: a classical single packet implementation
 and a faster parallel bitslice implementation.
 .
 This package provides the shared library.
