=== debian/watch ===
version=3
ftp://download.videolan.org/pub/videolan/libdvbcsa/([\d\.]+)+/libdvbcsa-(.*)\.tar\.gz
